/*icons*/
span.icon { background: url("../img/icons.png") no-repeat; display: inline-block; width: 16px; height: 16px; margin: 0 6px 0 0; vertical-align: text-bottom; }
span.icon.bookmark { background-position: 0 0; }
span.icon.print { background-position: -17px 0; }
span.icon.link { background-position: -34px 0; }
span.icon.view { background-position: -51px 0; }
span.icon.delete { background-position: -68px 0; }
span.icon.contract { background-position: -85px 0; }
span.icon.calculator { background-position: -102px 0; }
span.icon.phone { background-position: -119px 0; }
span.icon.mobile { background-position: -136px 0; }
span.icon.email { background-position: 0 -17px; }
span.icon.virtualtour { background-position: -17px -17px; }
span.icon.save { background-position: -34px -17px; }
span.icon.namecard { background-position: -51px -17px; }
span.icon.floorplan { background-position: -68px -17px; }
span.icon.dollar { background-position: -85px -17px; }
span.icon.question { background-position: -102px -17px; }
span.icon.profile { background-position: -119px -17px; }

/*social icons*/
span.social-icon { display: inline-block; height: 16px; width: 16px; margin-right: 3px; background: url(../img/social-icons.png) no-repeat; }
span.social-icon.twitter { background-position: 0 0; }
span.social-icon.facebook { background-position: -16px 0; }
span.social-icon.linkedin { background-position: -32px 0; }
span.social-icon.youtube { background-position: -48px 0; }
span.social-icon.wordpress { background-position: -64px 0; }
span.social-icon.rss { background-position: -80px 0; }
span.social-icon.blogger { background-position: -96px 0; }
span.social-icon.mid { display: inline-block; height: 20px; width: 20px; margin-right: 3px; background: url(../img/social-icons-mid.png) no-repeat; }
span.social-icon.mid.twitter { background-position: 0 0; }
span.social-icon.mid.facebook { background-position: -20px 0; }
span.social-icon.mid.linkedin { background-position: -40px 0; }
span.social-icon.mid.youtube { background-position: -60px 0; }
span.social-icon.mid.wordpress { background-position: -80px 0; }
span.social-icon.mid.rss { background-position: -100px 0; }
span.social-icon.mid.blogger { background-position: -120px 0; }
span.social-icon.big { display: inline-block; height: 30px; width: 30px; margin-right: 3px; background: url(../img/social-icons-big.png) no-repeat; }
span.social-icon.big.twitter { background-position: 0 0; }
span.social-icon.big.facebook { background-position: -30px 0; }
span.social-icon.big.linkedin { background-position: -60px 0; }
span.social-icon.big.youtube { background-position: -90px 0; }
span.social-icon.big.wordpress { background-position: -120px 0; }
span.social-icon.big.rss { background-position: -150px 0; }
span.social-icon.big.blogger { background-position: -180px 0; }

/*custom social icons*/
span.social-icon-men { display: inline-block; height: 24px; width: 24px; background: url(../img/social-icons-menu.png) no-repeat; }
span.social-icon-men.twitter { background-position: -28px 0; margin-top: -5px; }
span.social-icon-men.facebook { margin-top: -5px; background-position: 0 0; }

/*other*/
span.tri-arrow { background: url("../img/sprite.png") no-repeat -66px 1px; display: inline-block; width: 11px; height: 13px; margin-right: 9px; }
